<h2>{{localize "tor2e.actors.sections.undertakings"}}</h2>
<div class="table-layout">
    <div class="table-caption-row flexrow">
        <p class="simple table-caption">{{localize "tor2e.actors.community.undertakings.active"}}</p>
        <p class="extended table-caption">{{localize "tor2e.actors.community.undertakings.name"}}</p>
        <p class="table-caption">{{localize "tor2e.actors.community.undertakings.season"}}</p>
        <p class="extended table-caption">{{localize "tor2e.actors.community.undertakings.location"}}</p>
        <p class="extended table-caption">{{localize "tor2e.actors.community.undertakings.type"}}</p>
        <p class="simple table-caption">{{localize "tor2e.actors.community.undertakings.yule"}}</p>
        <p class="simple table-caption">{{localize "tor2e.actors.community.undertakings.free"}}</p>
        <p class="table-caption actions"></p>
    </div>
    <div class="undertakings flexcol">
        {{#each undertakings as |forAYear ubyId|}}
            <div class="wrap-collapsible">
                <input id="collapsible-undertaking-{{ubyId}}" class="year-toggle-undertaking" type="checkbox">
                <label for="collapsible-undertaking-{{ubyId}}" class="lbl-toggle-undertaking">{{forAYear.year}}</label>
                <div class="collapsible-undertaking-content">
                    <div class="content-inner-undertaking">
                        {{#each this.undertakings as |undertaking id|}}
                            {{> "systems/tor2e/templates/sheets/actors/partials/community/undertaking-card.hbs"
                                    user = ../../user
                                    undertaking = undertaking
                            }}
                        {{/each}}
                    </div>
                </div>
            </div>
        {{/each}}
    </div>
</div>
